$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -3100000.0
    - - 900000.0
      - -3100000.0
    - - 900000.0
      - -3200000.0
    - - 1000000.0
      - -3200000.0
    - - 1000000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: f55605bb-d8f2-4ef6-9d18-b8f8b7d8e909
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - b93ed389-575d-46a2-8553-bb60f2ba0db9
  - b1170142-a058-4dba-a971-f2cb630aa42a
  - 20993811-2b4d-446e-8f42-0a03a1a3d6fe
  - 0ec0ee5b-4075-4ee7-9a68-7fbedd9017ad
  - d8a2d051-13ec-466a-95a9-f835d92a84c6
  - c5359b7c-9f69-4426-80e0-14f7bcad26c9
  - 8f919dab-d421-44fc-b6fe-4b9e9bfeb795
  - 72296fa7-ee16-4035-9433-2703ba945734
  - a7708e86-db6a-45bf-b917-33af5acda03f
  - ffa72b68-26aa-4354-8330-67360442979e
  - 1efae8eb-6d66-44e0-9656-a19344d02ca0
  - 4a08b0a3-0f48-4097-bcab-ed197c262e43
  - 027687cc-5e14-4fb1-b721-e46f97b0f739
  - c8dac335-c7e9-498c-94e5-a8c244ff9609
  - 236ce133-2f93-4685-9948-9d34a56402b7
  - 9c960403-8b51-4aec-bc1c-90e70d4c8080
  - 5beed71f-e3ff-4bf5-a828-e6d99f0ac36e
  - f75ee9b1-1d40-4af6-83b2-c0a2a877b99b
  - 21f640d1-ad4c-41d1-9e36-120a697d1ff6
  - 0a2dd555-c808-46b7-9cb2-47616b0f6343
  - 2b7ccfbe-8a16-4ac4-9617-f7356ebe36fc
  - 7a27c5ab-a213-467d-98d2-54c3b38a2a83
  - a0a3fb75-bea6-461b-b3db-23b98eed7edb
  - 939ac165-1b5c-43d0-b049-e636f0e7f9f1
  - 18f4f2dc-910a-495e-a003-796a211f1185
  - 822aa2e4-f002-4edc-b439-94e5f9574a82
  - db19b7f1-9961-4e42-a1a3-18bc3f8890d5
  - 735cbedb-849e-4557-af8a-8128b1a09fe0
  - aaa53dae-bf33-4234-b95a-ec6342526682
  - ba50a34a-b9b2-45b0-88f6-bbdfd1363e83
  - ef8a91b3-26b1-46d2-978d-e6e23573edc7
  - b17ae3c4-c205-4f08-a3f1-1d3d40e8c543
  - 6f795d57-ac9e-414d-a8a1-3376211046ba
  - 1d3c2aa8-7fef-442e-99c0-ce50e30e529a
  - 97086aeb-aba7-4a7e-b6a3-160edf0cb54d
  - 79a96a60-0f49-4fad-853a-cbe9e2685ef3
  - ca27fb70-3a09-474e-9201-cd7491c5f3dc
  - 6850c800-5e31-41d6-bada-7748630ce524
  - a903e67f-a8f9-449b-8c57-3c5138d26fa2
  ls5_nbart_tmad_annual:
  - d1ea65c8-a4e7-4e00-b027-46dd2cc4631b
  ls7_fc_albers:
  - 351a5c99-f7c9-4ca0-902c-1b8df210b213
  - a29b1ae6-9e7a-4f82-9728-d9da3ff81bc8
  - 3dca20a7-92ca-4a9d-a942-02757d625e90
  - 46ad363b-cdac-426d-8523-f301eafb9045
  - 3ab4fd85-5d6d-4e7d-9a3c-2eb3c1287e66
  - 255350f8-1c2e-4f7d-a7d7-14a79fa2f895
  - 127d8051-0ccd-4186-8615-7b5e77f4ad6f
  - c6545108-96ce-4838-918d-692d807b5c1c
  - 5372d474-d1c2-4306-8d58-8d89a8f98c59
  - 26da1023-87c1-4cc4-8ddc-0fec280b25a6
  - 4b2dbe92-189a-45a5-848b-e1b647712740
  - b99460d1-59ab-43e8-825f-37e0c27feb6e
  - 50f583c0-c531-4d44-89c0-5add9ada5927
  - b79e5ebe-64e8-437c-a1cf-310e2f40fcf5
  - b5b07fcf-afb6-406e-986c-a901f4f2c8c2
  - f1ceec59-b214-45f7-9506-51c4c216cbf6
  - 84372b39-923e-45e6-8a4e-23096343d9d8
  - 920fa695-5a18-4c6b-9d21-9737768b7081
  - 46481efe-c0ed-4ad9-a1aa-76005295cbd6
  - 4141d893-c95a-46c4-8aed-55854415a92f
  - 64b4e14b-deb7-44be-9177-1311123846fc
  - 363c19ff-faaa-4a05-a23d-3dff1f8c5100
  - e51b3054-f751-4c55-ad44-c86c7aa54f35
  - 6274d2c1-33cd-4885-91f9-73e43e7d0205
  - 8dd8138f-07e5-4edf-b9a6-64a63c34f845
  - f7fab10f-b963-4acc-8316-b5f440b062c4
  - 500c42f6-cebc-4fa9-b392-b8cac1a34a55
  - fc4d26bb-711a-4f33-8165-e5db0f187c6e
  - 7d0e0f7b-8f03-49df-aea0-05cb43785fd7
  - 92352e8c-8050-4f16-84bf-9b9afa2b69d6
  - 28c14ebc-f5bb-489e-971a-d9932db93b33
  - 5863517e-3de7-4ec3-b2ee-59f11369de57
  - fa7dd61a-61a6-4cc9-8daa-66f3dd88e160
  - 082af64b-de96-49a2-b8b4-77e580dcb762
  - db8f28cd-8375-48ac-b4de-809c68044c24
  - 59acbbbe-36ae-449b-ba16-6c886b395719
  - 65ecee3b-23fb-4699-8d92-e85ee948bb28
  - 742555fa-df84-4325-87e9-909a00d62aa7
  - 5f0c6126-2fc5-4c7c-8e35-1d79eaf59327
  - 702468fb-9484-4331-9df0-7538a0ddde95
  - 2fbf6a96-df2e-43f3-a62d-5882fb790769
  - c45d7fef-c7b2-4f47-83e6-f8afd08350a5
  - 472b80e1-b2b2-43e9-8ba0-f62ac028ba9c
  - 55e424cf-1a6d-49cf-9f41-348ba10657da
  - 66c03e9f-f569-4f7b-8ede-430e265c4dac
  - eb9c331e-3463-4b42-930b-57d841600e34
  - cc732883-65f8-42eb-abd3-69f17cb1655f
  - d3031003-140f-4a5b-b1ad-dbd66b70e564
  - 962a77ca-c706-4ca4-bcd7-8d3f72197f2b
  - 2d21ae6a-8dda-4ae6-9787-11530bbb3146
  - 0932b2c6-1733-4524-a31c-15a2e92a112b
  - 980109e0-724d-4d66-a6a2-ab43eea301ca
  - 0e7d21c9-fb02-4cf8-8d91-4108958f0f5d
  - 9d15533e-3e14-4a6a-bbda-616c6a03cf74
  - 1447b6b6-88e7-4264-9dd3-98d318ce902f
  - 5e3f66ad-c5aa-4252-ad10-b90fabf80ead
  - 2d1215df-6ce4-4146-9dd8-642734704a35
  - b28e0608-a2ff-407e-8c01-c478f6cc2464
  - 578bfba3-09b5-416b-a8cb-1ca6e777b299
  - 9c26ecae-90bf-4290-9d1b-f91c9df204c2
  - eb9a54f3-0ed5-4634-9637-484998e43bf9
  - 90bdb023-6108-4e30-90e4-1835c64a802d
  - 3ce6077f-d8fc-4e61-9bdf-a7656ffc570e
  - d241464d-e01e-4e86-a226-31e20e436078
  - 7ffdb5fe-64a0-446b-8417-de7971a60b8f
  - 1bb8873d-f386-4bed-89d0-45ba2f8df998
  - adf19fd7-1284-4ff0-b188-e3b0beaad676
  - f79f1d89-495f-4bfc-8b43-4e88816ff470
  - 8e74a9bb-48bc-4526-91f4-40b7a8850f3a
  - 5daeba52-ab48-47c1-8dde-ae4504c49842
  - c2a16de0-d497-4996-809a-180282c2a932
  - e3450d87-9808-4ddd-84bd-3a4f948981a9
  - 33903328-0485-4562-b3c7-207672073d1a
  - 2342c12b-74d5-45dc-88e3-0e5a6be40821
  - e5ee179d-e5b1-4475-b7c7-c7334f1cbbc6
  - 929f7861-9154-4bc3-8a6b-11a5c620e56d
  - 2a77677e-6a01-4ce6-b588-9b50d6c9111e
  - 234e3f48-8f5d-42a8-b272-2c25a26b884e
  - 8f17a982-4690-4d31-8285-f42a1627f3b8
  - 8b75ec0d-1d93-4ed5-b994-73ffdb671897
  - 0e158fec-682d-4a8d-9d88-e95294d15a7e
  - b5845a9a-49e1-4a3d-a365-9115eebf83b5
  ls7_nbart_geomedian_annual:
  - 435157bb-8fe8-4af0-b836-0c8fa7ca961a
  ls7_nbart_tmad_annual:
  - 06f8f0e6-6da5-4bda-aed3-ba26422d958a
  wofs_albers:
  - 8e86d285-3f1b-44a7-b8b3-c3d58aeeba43
  - 685fd7ff-a19c-4c7a-8934-31b302b004d9
  - c6f7094a-24e7-4698-9e9b-16f0f7ec00f0
  - df4445c2-7191-4900-904f-da7c23b8016f
  - 16dcf1ad-5438-407a-97e0-3dfc8624eec5
  - 95e7b1ae-4a89-40c4-921a-0c347291c255
  - df4ff0f6-0cef-46eb-805c-a76e59d0d78d
  - ac2154a2-9113-47b8-ba19-72656c7a19ce
  - cd13f9be-b75d-4d76-b573-63a85b0f8bd6
  - 63f40536-eab2-4169-9053-d8e869c2eb74
  - 0407be35-9b57-4b9b-baa0-9a7c60c17284
  - 5e9f2b4c-ead6-4cc8-a7ac-0a9ac9e28b73
  - ff7f6f47-ebf7-4a5b-8527-481b4fe5abe1
  - 78684596-508e-4f82-b360-5e822c496a8d
  - f8bbf60f-0814-4777-bcba-7945007b547d
  - 1c3540ee-bcd6-4087-a7ca-01222f935eec
  - fbe8fa74-1acb-4a96-97d6-24270c87e1b6
  - 1c903066-b9ee-4034-87cb-625cfa1e5a34
  - f9ebcd2a-ee77-4ecb-bc3e-0f95221dee62
  - 71ac6d22-4eb1-459c-837b-d2d1852f6d60
  - a7cf629b-ae3f-46ba-9dc9-2237619fc679
  - 18fb8e05-dd88-41c9-874c-d8a10af33028
  - ec269c38-8b82-4f92-966a-b1d9a0c512b5
  - 88580df3-e7bb-476b-b454-206dd9484bbe
  - f3489fe9-d046-4bad-8f6c-44a35bca8a2c
  - 8c4052b2-b7a3-4bf1-8d88-81b4c9f51abe
  - bf679d14-2f6a-4724-96d6-bec6765f5b19
  - 311bd07d-5cef-4291-a05c-9ebd18048c35
  - 97699d3e-445e-42c5-81a2-cb2637d688d3
  - 81795516-49fb-4320-8c2d-b0c1f93d448e
  - c91f4ba4-eae6-4642-9c62-37e157a8e000
  - f691efc2-6b41-4733-8e8c-4b01bbeef66d
  - 6c91c717-c1e3-43e1-9dbc-284b04e954dd
  - 697a21db-a6c3-48ad-851b-e280c938e70d
  - 0fa95a98-95c7-404e-be20-e26c33b18908
  - 27edaf75-38da-4d04-adc7-9ff03da6ad94
  - 726cd5cb-c460-4c51-a981-bea478a6fdb0
  - 0500e172-1d87-4d4a-acae-1ad93289b261
  - 0b3eef9d-78d0-4b10-bd9d-9fdf1b14f54e
  - 5db4ab99-690c-4a4a-b682-c73d1ef76938
  - b2751c92-993d-491d-9dc9-52fe46e8d48c
  - 51701876-83c9-443c-9cf5-e288d9f35cf6
  - 214693a9-9a2c-4963-978b-300308c233ca
  - 87a4c716-73c1-431c-986e-ca703a5888cd
  - eda06a88-e2ca-4f1e-9906-fc22cd8b79c2
  - f954a788-3858-46b2-a302-35574ffee7d3
  - 7ea265e3-8467-4634-87ff-e2a2f5008abb
  - 113f705a-f917-405d-8077-66a7dc9ff2c8
  - 5c83458a-961e-4727-b26f-1a5d11d6583b
  - 84a23826-92d7-4960-b35d-3337d6d91eb6
  - c25ec152-a132-4044-bee8-c6fa74ab56b5
  - 3b7cf63c-4694-47bf-b75d-7c16cfe34597
  - 740686e7-81b3-46d1-95d9-8601b50048af
  - 000194e1-3aa8-4e64-a381-9412830aae75
  - b0a81425-a713-4777-8aa5-8a3f119a4ab2
  - 66fe50d0-c016-421a-a0ea-bccd59163a7b
  - 5a21ec6e-68ff-4453-b3fa-77f9fe631632
  - 6faa1fb5-3dd7-4616-ab04-f1201a161fda
  - 9578bf99-95b1-4f3f-833b-f8b61d196e8a
  - e3456a8a-f595-47c7-93b1-075fc83d7636
  - fd76d95f-f43a-41d7-9761-c08cf7ee1cce
  - 4bc8a61c-c098-4298-8ffe-f51d8913f549
  - 4d3b47a2-824c-45f9-b36d-021f92d9d0de
  - 2cf6ee8e-343a-4d84-a9ac-852fc2f5cae4
  - afe6dd4e-cdf6-4f0f-a3ff-a14dd3426b30
  - 15874671-553e-46de-a132-055d575f5f3d
  - f9a31eef-306a-4b27-9bc7-fc26b901eb54
  - 5b295ee6-e07c-47e2-860c-96429b2a8489
  - bb9ec5c7-7cb2-4242-aa8e-84bb7ce7e000
  - 0198dd79-188e-46b3-9bcc-7e35f3c69a6c
  - eaf961cc-acb6-4b88-a761-9fbabe37cb07
  - fbf36fad-a8c5-4f5e-849e-9b135cf32918
  - 1700af91-40e2-4488-8da4-6468ff29c0f5
  - edad3afb-ea29-415f-be9b-ea7854a0e85c
  - 520a17f3-846b-4a1a-abda-7002428955fa
  - 3320d33e-a755-49be-9d33-22c24dfe02e2
  - d2bf8655-ce58-4738-9a27-6751222ceb9f
  - 8fbf1e2b-e550-4761-ba76-1958088829c5
  - d82644db-1390-4fca-8989-df05107d1631
  - e9653173-dd9e-4244-9e83-6c58ed41a210
  - dbbda56a-ee0a-4da8-ab67-606be0653949
  - 30408b41-f701-4cac-8526-125e8b0e3074
  - f0f099f4-7f47-4e4a-b680-8d5ec8948918
  - a0333a6a-d4ba-4e96-b7fd-3dc39c9c352a
  - e43dc1ba-6482-4b1b-aaca-a1d1aca37ef4
  - b37c6e3b-5084-4fdd-bfd1-7a4f057010f0
  - 983c9b97-882e-45b2-b5ee-be38a49916aa
  - 8797e264-766b-4d0a-a8ab-4a3ac20ed898
  - 11657f33-062f-4103-8120-8cb975a45cf2
  - fa0225c8-fe61-432d-9a15-98d20235111b
  - 2908b898-532f-4d78-b1eb-69835a947a12
  - 4b3cdc58-c8cc-41bd-afe0-bfb94572349e
  - 048ffdcd-87d1-44eb-88f3-072fa9014ce5
  - 5188a95b-5b4f-494b-be98-92a370db343d
  - d70ef6b6-6db9-462a-92db-507694e62f7b
  - 9d1b2f85-fca2-44ae-bcdc-ef5829cf9b68
  - ea308cea-b3b0-4870-aad5-4e62dbe36d49
  - a39ff08f-290d-45fb-901a-efb9fe58be39
  - 9f6ee30b-5160-47c8-b6cd-c9fc83ab48ec
  - fed53a9c-3b6d-4b63-a6c7-49203bfcf73f
  - dda50d58-c749-4046-a183-b5e5b07055a4
  - db9ea1b2-f1dc-491f-845c-c3a9fbca0691
  - e7d4205f-4a88-4aa9-a331-97fc16ab0c9a
  - a7c15841-7901-4e2d-8e9f-7f359606e329
  - 8c1a2951-01cb-4149-800c-5e8b89565613
  - 6bb54b07-b01b-4c51-bebb-3eb5f3b91993
  - 4b52c336-e3b2-4be0-b993-3524607c2323
  - 296df3ab-1298-4709-a717-ec970c865a7c
  - e56495d8-2628-477d-a033-710a6aa54564
  - e41136e2-5ad5-496b-847a-35a77bcf176e
  - 08ab3a8c-201f-4f0f-a2da-7144b6063497
  - 5cf7b9a1-2134-43f4-a33f-2ccbf12a8d5a
  - a9826151-37a9-4c18-bffc-a85448ae737c
  - 7a25309e-7981-4925-85e4-9831df71d4e7
  - 3051a977-0853-4174-89e2-f528b2c19719
  - d50fdf34-6c1e-4149-9edc-23cbdde7bf89
  - ad2901f6-9d45-4c4c-8632-6f811f928c9b
  - faea8edc-e78c-405e-85eb-1abcfd3d8d71
  - 9da70b34-76fd-4f0d-a7df-50e40318b459
  - f5ec7f77-3860-42d4-990d-d882d3d6d4b8
  wofs_annual_summary:
  - 2eff1a1c-9076-40aa-87ce-b4175d4cacac
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:06:46.433226Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
